# Q1
select * from buveur;

# Q2
select numbuveur, nom, ville from buveur ;

# Q3
select numbuveur, nom from buveur where ville = 'PARIS';

# Q4
select numbuveur, nom from buveur where ville = 'PARIS' or ville = 'MACON';

# Q5
select cru from vin where region = 'LOIRE'

select distinct cru from vin where region = 'LOIRE';

# Q6

select distinct ville from buveur;

# Q7
select NumCom from commande where qtte between 10 and 50; 
select NumCom from commande where qtte >10 and qtte <50;

# Q8
select NumCom, dateliv from livraison where DateLiv > '01/12/1987';

# Q9
select numvin, cru from vin where cru like 'B%';

# Q10
select numvitic, nom from viticulteur where nom like '%LIN%';

# Q11
select numbuveur, nom from buveur where ville != 'PARIS' and ville !='MACON';
select numbuveur, nom from buveur where ville not in ('PARIS', 'MACON');

